html, body {
    max-width: 100%;
/*    overflow-x: hidden;*/
}

body {

    background: #ececec;
    max-width: 100%;
   /*8 overflow-x: hidden !important;*/
    /*margin-left: -60px;*/
}

.content-container {
    padding: 0px;
    margin: 0px;
    width: 100%;
    padding-left: 237px;
}

.profile-slide-img {
    -moz-border-radius: 9999;
    -webkit-border-radius: 9999px;
    -khtml-border-radius: 9999px;
    border-radius: 9999px;
}
.about-l {
    display: block;
}

.about-m {
    display: none;
}

.bg {height:280px}


@media screen and (max-width: 1920px) {

    .about-l {
        display: block;
    }

    .about-m {
        display: none;
    }

    .content-container {
        padding-left: 237px !important;
    }

    .about-title {
        margin-left: 55px !important;
        margin-top: 58px !important;

    }


    .profile-img {
        width: 242px !important;
    }

    .setted-min-width {
        min-width: 1700px !important;
    }
}

@media screen and (max-width: 1620px) {

    .about-l {
        display: block;
    }

    .about-m {
        display: none;
    }

    .content-container {
        padding-left: 237px !important;
    }

    .about-title {
        margin-left: 55px !important;
        margin-top: 58px !important;
    }


    .profile-img {
        width: 242px !important;
    }

    .setted-min-width {
        min-width: 1700px !important;
    }
	#menu-bottom {display:none}
}

@media screen and (max-width: 1292px) {

    .about-l {
        display: block;
    }

    .about-m {
        display: none;
    }

    .content-container {
        padding-left: 237px !important;
    }

    .about-title {
        margin-left: 55px !important;
        margin-top: 58px !important;
    }


    .profile-img {
        width: 242px !important;
    }

    .direction-profile-img {
        width: 52px !important;
    }

    .setted-min-width {
        min-width: 1700px !important;
    }
}


.sub_div {width:70%;padding-top:0px;margin:0 auto;}



@media screen and (max-width: 980px) {
    

.sub_div {width:95% !important;padding-top:0px;margin:0 auto; }

	.bg {height:150px !important; background-size:cover; background-position:center right}

    .about-l {
        display: none;
    }

    .about-m {
        display: block !important;
    }

    .content-container {
        padding-left: 0px !important;
    }

    .about-title {
        margin-left: 15px !important;
        margin-top: 47px !important;

    }

    .profile-img {
        width: 172px !important;
    }

    .profile-slide {

        left: 0px !important;
    }

    .direction-profile-img {
        width: 40px !important;
    }

    #portfolio-name {
        width: 100% !important;
        left: 180px !important;
    }

    .setted-min-width {
        min-width: 100% !important;
    }

    #logo-white {
        top: 180px !important;;
    }

    .slides li {
        /*width: 10% !important;*/
    }

    .profile-slide-img {
        width: 70% !important;
    }

    .slide-outer {
        padding-left: 0px !important;
    }

    #direction-profile {
        padding-top: 70px !important;
    }

    #direction-profile .row {
        width: 75% !important;
    }

    .flexslider {
        width: 60% !important;
    }
}

@media screen and (max-width: 480px) {

}

@media screen and (max-width: 320px) {

    .about-l {
        display: none;
    }

    .about-m {
        display: block !important;
    }

    .content-container {
        margin-left: 0px !important;
    }

    .content-outer {
        width: 100% !important;
        /*margin-left: -130px;*/
    }

    #logo-white {
        padding-left: 0px !important;
        max-width: 100% !important;
    }

    .about-title {
        left: 35px !important;
        top: 47px !important;
    }

}

.bx-pager {
    display: none !important;
}

.bx-viewport {
    background: transparent !important;
    border: none !important;
    webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#content img {
    max-width: 100%;
}